require( "scripts/style.lua" );

MakeDialog
{
	name="Infos", -- Remember, this is like saying table['name']=name, so it works.
	Bitmap
	{
			x = 230, y = 106,
			w=kMax,h=kMax,
			image="backgrounds/infowin",

			 Infos
			 {
				 x = 0, y = 0,
				 w=kMax,h=kMax,
			 },

			Button
			{
				x=220, 	y=323,
				name="ok",
				parent = DefaultStyle,
				type= kPush,
				graphics = {"backgrounds/profiles/new/b_ok",	"backgrounds/profiles/new/b_ok_pressed",	"backgrounds/profiles/new/b_ok_mouseover"},
				command= function() 
					PlayGSound("butt");
					PopModal("Infos"); 
				end
			},
	},

} -- MakeDialog
